﻿/* FASCIONE */
#full-emozionale { display: none; }
/* FASCIONE */

/* TESTI */
.full-box-intestazione-sezione { display: block; width: 100%; margin: 0; padding: 0; text-align: center; }
.box-intestazione-sezione { clear: both; float: left; display: block; width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 10px; margin-bottom: 15px; padding: 0; }
    .box-intestazione-sezione h1 { display: inline-block; font-family: 'Open Sans Condensed', sans-serif; font-weight: 400; color: #61702E; margin-top: 0; margin-bottom: 10px; margin-left: 1%; margin-right: 1%; padding: 0 2%; line-height: 24px; font-size: 1.84em; /* 24px */ text-align: center; }
    .box-intestazione-sezione h2 { display: inline-block; font-family: 'Open Sans Condensed', sans-serif; font-weight: 400; color: #61702E; margin-top: 0; margin-bottom: 10px; margin-left: 1%; margin-right: 1%; padding: 0 2%; line-height: 20px; font-size: 1.53em; /* 20px */ text-align: center; }
        .box-intestazione-sezione h1.solotitolo, .box-intestazione-sezione h2.solotitolo { margin-bottom: 0; }
        .box-intestazione-sezione h1:after, .box-intestazione-sezione h2:after { content: url("../images/baffo-nero-200.png"); display: block; clear: both; }
    .box-intestazione-sezione p { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1em; /* 13px */ color: #666666; margin: 0 2%; padding: 0 2%; line-height: 18px; text-align: center; /* TESTI */ /*  BOX RICERCA BIGLIETTERIE  */ }
.wrapper-box-form { clear: both; float: left; display: block; width: 94%; margin-top: 0; margin-bottom: 1.5%; margin-left: 3%; margin-right: 3%; padding: 0; }
#box-form { clear: both; float: none; display: block; width: 60%; min-width: 220px; min-height: 55px; margin-left: auto; margin-right: auto; margin-top: 0; margin-bottom: 28px; padding: 0; }
#biglform { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.element .select-form { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 1em; /* 14px */ font-weight: 600; color: #FFF; border: none; margin: 1.5%; padding: 4.5%; width: 97%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; outline: none; cursor: pointer; }
.select-form { -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(../images/selectArrowBianca.png) no-repeat 97% 50% #666; }
select::-ms-expand { /*fix ie */ display: none; /* personalizzo le select */ /*  BOX RICERCA BIGLIETTERIE  */ /*  ELENCO BIGLIETTERIE  */ }
#full-box-agenzie { display: block; width: 100%; margin: 0; padding: 0; text-align: center; background: rgba(149, 172, 69, 1); background: -moz-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(149, 172, 69, 1)), color-stop(100%, rgba(110, 137, 45, 1))); background: -webkit-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%); background: -o-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1)) 100%); background: -ms-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%); background: linear-gradient(to bottom, rgba(149, 172, 69, 1)) 0%, rgba(110, 137, 45, 1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61702E', endColorstr='#6E892D', GradientType=0 ); }
.wrapper-box-agenzie { clear: both; float: left; display: block; width: 94%; min-height: 120px; margin: 0 3%; }
.titolo-box-agenzie h2 { display: inline-block; font-family: 'Open Sans Condensed', sans-serif; font-weight: 300; color: #ffffff; margin: 0.5%; padding: 0.5%; line-height: 20px; font-size: 1.53em; /* 20px */ text-align: center; }
    .titolo-box-agenzie h2:after { content: url("../images/baffo-bianco-150.png"); display: block; clear: both; /*  TABELLA  */ }
#box-tabella { clear: both; float: left; display: block; width: 90%; min-width: 250px; min-height: 100px; margin-left: 5%; margin-right: 5%; margin-top: 5%; margin-bottom: 7%; padding: 0 auto; text-align: left; }


.ag-tab-row { color: #666666; display: flex; flex-direction: column; width: 100%; font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 1.0em /* 10*/; }
    .ag-tab-row div { padding: 10px }

.ag-tab-row-header { display: none }

.ag-tab-col-citta,
.ag-tab-col-ragsoc { width: calc(100% - 20px) }

.ag-tab-col-citta { background-color: #6E892D; color: white; margin-bottom: 15px }
.ag-tab-col-ragsoc { background-color: #E0E0E0 }
.ag-tab-col-ind { width: 66.67%; background-color: white }
.ag-tab-col-tel { width: 33.33%; background-color: white; text-align: right }

.ag-tab-wrap-indtel { width: 100%; display: flex; flex-direction: row; padding: 0 !important; margin-bottom: 15px }

.stessa-citta { display: none }

/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
    /* FASCIONE */
    #full-emozionale { width: 100%; height: 70px; /*	max-width:1920px;*/ display: block; background-color: #FFF; margin: 0 auto; margin: auto 0; padding: 0; background-image: url(../public/fascioni/emozionale-agenzie.jpg); background-repeat: no-repeat; background-position: 50% 100%; background-attachment: scroll; background-size: cover; /* FASCIONE */ }
    /* TESTI */
    .box-intestazione-sezione { clear: both; float: left; display: block; width: 86%; margin-left: 7%; margin-right: 7%; margin-top: 10px; margin-bottom: 28px; padding: 0; }
        .box-intestazione-sezione h1 { font-size: 2.15em; /* 28px */ }
        .box-intestazione-sezione h2 { font-size: 1.84m; /* 24px */ }
        .box-intestazione-sezione p { font-size: 1.076em; /* 14px */ /* TESTI */ /*  BOX RICERCA BIGLIETTERIE  */ }
    .wrapper-box-form { clear: both; float: left; display: block; width: 96%; margin: 0 2%; }
    #box-form { clear: both; float: none; display: block; width: 50%; min-width: 300px; margin-top: 0; margin-bottom: 38px; margin-left: auto; margin-right: auto; padding: 0; }
    .element .select-form { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 1.076em; /* 14px */ font-weight: 600; color: #FFF; border: none; margin: 1%; padding: 3.5%; width: 98%; /*  BOX RICERCA BIGLIETTERIE  */ /*  ELENCO BIGLIETTERIE  */ }
    #full-box-agenzie { width: 100%; min-height: 240px; margin: 0 auto; padding: 0; }
    .wrapper-box-agenzie { clear: both; float: left; display: block; width: 96%; margin: 0 2%; }
    .titolo-box-agenzie h2 { margin-bottom: 0.5%; margin-left: 0.5%; margin-right: 0.5%; padding-top: 0; padding-bottom: 1.5%; padding-left: 0.5%; padding-right: 0.5%; font-size: 1.84em; /* 24px */ /* TABELLA */ }
    #box-tabella { width: 70%; margin-left: 15%; margin-right: 15%; margin-top: 2%; margin-bottom: 4%; padding: 0 auto; /* TABELLA */ /*  ELENCO BIGLIETTERIE  */ }
}

/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
    /* FASCIONE */
    #full-emozionale { width: 100%; height: 100px; /*	max-width:1920px;*/ display: block; background-color: #FFF; margin: 0 auto; margin: auto 0; padding: 0; /* FASCIONE */ }
    /* TESTI */
    .full-box-intestazione-sezione { width: 100%; margin: 0 auto; padding: 0; }
    .box-intestazione-sezione { clear: both; float: left; display: block; width: 80%; margin-left: 10%; margin-right: 10%; margin-top: 10px; margin-bottom: 30px; padding: 0; }
        .box-intestazione-sezione h1 { font-size: 2.46em; /* 32px */ }
        .box-intestazione-sezione h2 { font-size: 2.15em; /* 28px */ }
        .box-intestazione-sezione p { font-size: 1.15em; /* 15px */ /* TESTI */ /*  BOX RICERCA BIGLIETTERIE  */ }
    .wrapper-box-form { clear: both; float: left; display: block; width: 100%; margin: 0 auto; }
    #box-form { clear: both; float: none; display: block; width: 25%; min-width: 360px; margin-top: 0; margin-bottom: 42px; margin-left: auto; margin-right: auto; padding: 0; }
    .element .select-form { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 1.076em; /* 14px */ font-weight: 600; color: #FFF; border: none; margin: 1.5%; padding: 3.5%; width: 97%; /*  BOX RICERCA BIGLIETTERIE  */ /*  ELENCO BIGLIETTERIE  */ }
    #full-box-agenzie { width: 100%; margin: 0 auto; padding: 0; }
    .wrapper-box-agenzie { clear: both; float: left; display: block; width: 100%; min-height: 120px; margin: 0 auto; }
    .titolo-box-agenzie h2 { margin-bottom: 0.5%; margin-left: 0.5%; margin-right: 0.5%; padding-top: 0; padding-bottom: 0.5%; padding-left: 0.5%; padding-right: 0.5%; font-size: 2.15em; /* 28px */ /*  ELENCO BIGLIETTERIE  */ /*  TABELLA  */ }
    #box-tabella { width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 2%; margin-bottom: 3%; padding: 0 auto; }

    .ag-tab-row-header { display: inline-flex; color: white; font-family: 'Open Sans condensed', sans-serif; font-weight: 400; font-size: 1.23em; }
        .ag-tab-row-header div:not(:last-child) { border-right: 1px solid white }

    .ag-tab-col-header { background-color: #6E892D !important; color: white !important }

    #box-tabella .ag-tab-row:not(:last-child) { border-bottom: 1px solid #CCCCCC }

    .ag-tab-row { flex-direction: row; }
        .ag-tab-row div:not(:last-child) { border-right: 1px solid #CCCCCC }

    .ag-tab-col-citta { width: 25%; background-color: white; margin-bottom: 0; color: #666666 }
    .ag-tab-col-ragsoc { width: 30%; background-color: white }
    .ag-tab-col-ind { width: 66.67%; }

    .ag-tab-wrap-indtel { width: 45%; margin-bottom: 0 }

    .stessa-citta { display: initial }

    .min-only { display: none }

}

/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
    /* FASCIONE */
    #full-emozionale { width: 100%; height: 130px; /*	max-width:1920px;*/ display: block; background-color: #FFF; margin: 0 auto; margin: auto 0; padding: 0; /* FASCIONE */ }
    /* TESTI */
    .full-box-intestazione-sezione { width: 100%; margin: 0 auto; padding: 0; }
    .box-intestazione-sezione { clear: both; float: left; display: block; width: 70%; margin-left: 15%; margin-right: 15%; margin-top: 10px; margin-bottom: 30px; padding: 0; }
        .box-intestazione-sezione h1 { font-size: 2.76em; /* 36px */ }
        .box-intestazione-sezione h2 { font-size: 2.46em; /* 32px */ }
        .box-intestazione-sezione p { font-size: 1.15em; /* 15px */ /* TESTI */ /*  BOX RICERCA BIGLIETTERIE  */ }
    .wrapper-box-form { clear: both; float: left; display: block; width: 100%; margin: 0 auto; }
    #box-form { display: inline-block; width: 20%; min-width: 360px; margin-top: 0; margin-bottom: 42px; margin-left: auto; margin-right: auto; padding: 0; }
    .element .select-form { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 1.076em; /* 14px */ font-weight: 600; color: #FFF; border: none; margin: 1.5%; padding: 3.4%; width: 97%; /*  BOX RICERCA BIGLIETTERIE  */ /*  ELENCO BIGLIETTERIE  */ }
    .full-box-agenzie { width: 100%; margin: 0 auto; padding: 0; }
    .wrapper-box-agenzie { clear: both; float: left; display: block; width: 100%; min-height: 120px; margin: 0 auto; }
    .titolo-box-agenzie h2 { margin-bottom: 0.5%; margin-left: 0.5%; margin-right: 0.5%; padding-top: 0; padding-bottom: 0%; padding-left: 0.5%; padding-right: 0.5%; font-size: 2.15em; /* 28px */ /*  ELENCO BIGLIETTERIE  */ /*  TABELLA  */ }
    #box-tabella { width: 80%; margin-left: 10%; margin-right: 10%; margin-top: 1.5%; margin-bottom: 2.0%; padding: 0 auto; /*  TABELLA  */ }
}
